<?php 
if (is_file("../adminka.php") && is_dir("../hs_quest/admin/cons")) {header("Location:../adminka.php?adm=2");}
elseif (is_file("../hs_quest/admin/cons/admin1.php")) {header("Location:../hs_quest/admin/cons/admin1.php");}
else 
{die('die'); $redicet = $_SERVER['HTTP_REFERER'];
@header ("Location: ".$redicet);
}
?>